<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>License_dialog</class>
 <widget class="QDialog" name="License_dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>714</width>
    <height>546</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>License</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout">
   <item>
    <widget class="QTextEdit" name="textEdit"/>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
